# Read about fixtures at http://api.rubyonrails.org/classes/ActiveRecord/FixtureSet.html

one:
  name: MyString
  occupation: MyString
  description: MyText
  date: 2018-02-12 19:47:44
  project_url: MyString
  active: false
  user: one

two:
  name: MyString
  occupation: MyString
  description: MyText
  date: 2018-02-12 19:47:44
  project_url: MyString
  active: false
  user: two
